.advantages {
    background: $gray-light;

    &__main {
        padding-top: 64px;
        padding-bottom: 40px;
    }

    &__header {
        font-weight: 700;
        margin-bottom: 24px;
    }

    &__text {
        font-weight: 500;
        margin-bottom: 40px;
    }

    &__content {
        display: grid;
        grid-row-gap: 24px;
        grid-template-columns: 1fr;
    }

    &__item {

        &--title {
            font-weight: 600;
            font-size: size-rel(14px);
            line-height: size-rel(24px);
            margin-bottom: 8px;
        }
    }

    @include media-breakpoint-up(md) {

        &__main {
            padding-top: 64px;
            padding-bottom: 40px;
        }

        &__content {
            grid-column-gap: 40px;
            grid-template-columns: 1fr 1fr;
        }
    }

    @include media-breakpoint-up(lg) {
        background: transparent;

        &__main {
            position: relative;
            padding-bottom: 64px;
            background: $gray-light;

            &:after {
                top: 0;
                left: 100%;
                z-index: 1;
                content: '';
                width: 3000px;
                height: 100%;
                position: absolute;
                background: $gray-light;
            }

            &:before {
                top: 0;
                z-index: 10;
                content: '';
                height: 100%;
                right: 100%;
                width: 54px;
                position: absolute;
                background: $gray-light;
            }
        }

        &__header {
            margin-bottom: 40px;
        }

        &__text {
            max-width: 1040px;
            margin-bottom: 80px;
        }

        &__content {
            grid-column-gap: 40px;
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }

        &__item {
            font-size: size-rel(14px);
            line-height: size-rel(24px);

            &--title {
                margin-bottom: 24px;
                font-size: size-rel(20px);
                line-height: size-rel(32px);
            }
        }
    }

    @include media-breakpoint-up(xxl) {


        &__main {

            &:before {
                width: 72px;
            }
        }
    }
}
